<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_65) on Fri Aug 22 15:06:29 CEST 2014 -->
<title>Uses of Package org.java_websocket.handshake</title>
<meta name="date" content="2014-08-22">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Uses of Package org.java_websocket.handshake";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?org/java_websocket/handshake/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package org.java_websocket.handshake" class="title">Uses of Package<br>org.java_websocket.handshake</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../org/java_websocket/handshake/package-summary.html">org.java_websocket.handshake</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#fr.inria.alpage.frmgcm.server">fr.inria.alpage.frmgcm.server</a></td>
<td class="colLast">
<div class="block">This package contains the classes defining the server(s) run by the application.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.java_websocket">org.java_websocket</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.java_websocket.client">org.java_websocket.client</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.java_websocket.drafts">org.java_websocket.drafts</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.java_websocket.handshake">org.java_websocket.handshake</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.java_websocket.server">org.java_websocket.server</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="fr.inria.alpage.frmgcm.server">
<!--   -->
</a>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../org/java_websocket/handshake/package-summary.html">org.java_websocket.handshake</a> used by <a href="../../../fr/inria/alpage/frmgcm/server/package-summary.html">fr.inria.alpage.frmgcm.server</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ClientHandshake.html#fr.inria.alpage.frmgcm.server">ClientHandshake</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.java_websocket">
<!--   -->
</a>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../org/java_websocket/handshake/package-summary.html">org.java_websocket.handshake</a> used by <a href="../../../org/java_websocket/package-summary.html">org.java_websocket</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ClientHandshake.html#org.java_websocket">ClientHandshake</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ClientHandshakeBuilder.html#org.java_websocket">ClientHandshakeBuilder</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/Handshakedata.html#org.java_websocket">Handshakedata</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ServerHandshake.html#org.java_websocket">ServerHandshake</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ServerHandshakeBuilder.html#org.java_websocket">ServerHandshakeBuilder</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.java_websocket.client">
<!--   -->
</a>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../org/java_websocket/handshake/package-summary.html">org.java_websocket.handshake</a> used by <a href="../../../org/java_websocket/client/package-summary.html">org.java_websocket.client</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/Handshakedata.html#org.java_websocket.client">Handshakedata</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ServerHandshake.html#org.java_websocket.client">ServerHandshake</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.java_websocket.drafts">
<!--   -->
</a>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../org/java_websocket/handshake/package-summary.html">org.java_websocket.handshake</a> used by <a href="../../../org/java_websocket/drafts/package-summary.html">org.java_websocket.drafts</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ClientHandshake.html#org.java_websocket.drafts">ClientHandshake</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ClientHandshakeBuilder.html#org.java_websocket.drafts">ClientHandshakeBuilder</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/HandshakeBuilder.html#org.java_websocket.drafts">HandshakeBuilder</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/Handshakedata.html#org.java_websocket.drafts">Handshakedata</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ServerHandshake.html#org.java_websocket.drafts">ServerHandshake</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ServerHandshakeBuilder.html#org.java_websocket.drafts">ServerHandshakeBuilder</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.java_websocket.handshake">
<!--   -->
</a>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../org/java_websocket/handshake/package-summary.html">org.java_websocket.handshake</a> used by <a href="../../../org/java_websocket/handshake/package-summary.html">org.java_websocket.handshake</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ClientHandshake.html#org.java_websocket.handshake">ClientHandshake</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ClientHandshakeBuilder.html#org.java_websocket.handshake">ClientHandshakeBuilder</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/HandshakeBuilder.html#org.java_websocket.handshake">HandshakeBuilder</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/Handshakedata.html#org.java_websocket.handshake">Handshakedata</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/HandshakedataImpl1.html#org.java_websocket.handshake">HandshakedataImpl1</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ServerHandshake.html#org.java_websocket.handshake">ServerHandshake</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ServerHandshakeBuilder.html#org.java_websocket.handshake">ServerHandshakeBuilder</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.java_websocket.server">
<!--   -->
</a>
<table border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../org/java_websocket/handshake/package-summary.html">org.java_websocket.handshake</a> used by <a href="../../../org/java_websocket/server/package-summary.html">org.java_websocket.server</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ClientHandshake.html#org.java_websocket.server">ClientHandshake</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/Handshakedata.html#org.java_websocket.server">Handshakedata</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../org/java_websocket/handshake/class-use/ServerHandshakeBuilder.html#org.java_websocket.server">ServerHandshakeBuilder</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?org/java_websocket/handshake/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
